<?php
$this->breadcrumbs=array(
	'Time Slots'=>array('index'),
	$model->ID,
);

$this->menu=array(
	array('label'=>'List TimeSlot','url'=>array('index')),
	array('label'=>'Create TimeSlot','url'=>array('create')),
	array('label'=>'Update TimeSlot','url'=>array('update','id'=>$model->ID)),
	array('label'=>'Delete TimeSlot','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage TimeSlot','url'=>array('admin')),
);
?>

<h1>View TimeSlot #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'Descrizione',
		'WeekDay',
		'YearDay',
		'TimeStart',
		'TimeStop',
		'TimeID',
		'epoch',
	),
)); ?>
